.rt-image img {
    border: 0 solid rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    height: auto;
    max-width: 100%;
}

.layout-showcase .sprocket-features-img-container img {
    float: right;
    margin-left: 5px !important;
    width: 65% !important;
}

.layout-showcase .sprocket-features-list {
    background-color: #2579a2;
    background-color: rgba(37,120,162,0.2);
    background-color: transparent \9;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc2478a2, endColorstr=#cc2478a2)";
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.2);
    box-shadow: 0 2px 3px rgba(0,0,0,0.4);
    border-top: 1px solid rgba(255,255,255,0.2);
}
.sprocket-features.layout-showcase .sprocket-features-content {
    padding: 1.6rem;
    height: initial !important;
}

.layout-showcase .sprocket-features-pagination li, .layout-showcase .sprocket-features-arrows .arrow {
    -webkit-transition: opacity 0.2s ease-in;
    -moz-transition: opacity 0.2s ease-in;
    -o-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;
}
.layout-showcase .sprocket-features-pagination li.active, .layout-showcase .sprocket-features-arrows .arrow {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}
.layout-showcase .sprocket-features-arrows .arrow {
    opacity: 0.7;
}
.layout-showcase .sprocket-features-arrows .arrow:hover {
    opacity: 1;
}
.layout-showcase .sprocket-features-arrows .arrow > span {
    position: relative;
    top: 2px !important;
}
.layout-showcase .sprocket-features-arrows .arrow {
    color: #181818;
    background-color: #fbfbfb;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),color-stop(50%,#ffffff),to(#ebebeb));
    background-image: -webkit-linear-gradient(#ffffff,#ffffff 50%,#ebebeb);
    background-image: -moz-linear-gradient(top,#ffffff,#ffffff 50%,#ebebeb);
    background-image: -o-linear-gradient(#ffffff,#ffffff 50%,#ebebeb);
    background-image: linear-gradient(#ffffff,#ffffff 50%,#ebebeb);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffeaeaea', GradientType=0);
}



#rt-showcase {
    padding: 0;
}

/* padding for right images */
img.img-right {
  float: right;
  margin-bottom: 15px;
  margin-left: 15px;
}

/* padding for left images */
img.img-left {
  float: left;
  margin-bottom: 0px;
  margin-right: 15px;
}

.gf-menu.l1 > li > .item {
    font-size: 12px;
    line-height: 24px;
    margin: 0 -1px 0 0;
    padding-bottom: 19px;
    padding-top: 18px;
    position: relative;
    text-transform!important: none;
}